﻿/* styles for validation helpers */
.field-validation-error {
    color: #e80c4d !important;
    font-weight: bold !important;
}

.field-validation-valid {
    display: none !important;
}

input.input-validation-error, input.date-validation-error {
    border: 1px solid #e80c4d !important;
}

input[type="checkbox"].input-validation-error {
    border: 0 none !important;
}

.validation-summary-errors {
    color: #e80c4d !important;
    font-weight: bold !important;
    font-size: 80% !important;
    margin: 20px 0 0 0;
    padding: 0 0 0 40px;
}

.validation-summary-valid {
    display: none !important;
}


